usr/share/games/BlocksOfTheUndead/assets/img
usr/share/games/BlocksOfTheUndead/assets/lvls
usr/share/games/BlocksOfTheUndead/assets/snd
blocksoftheundead.png usr/share/icons/hicolor/64x64/apps
blocksoftheundead.xpm usr/share/pixmaps
